05-31-09 06:58 PM
462 ... 678910 ...
tools
  1. blaisedinsd's Avatar
    How would you void your warranty by installing an unofficial OS?

    I used my warranty just fine after installing leaks and I have never heard of anyone being told their warranty would not be honored.....
    05-29-09 02:32 PM
  2. MePascal's Avatar
    bummer - but will the DM have it on Sunday regardless of our phone number?
    RIM will have it on their website as an available download to work with your DM...
    05-29-09 02:33 PM
  3. Morf32's Avatar
    Schmoopie's gettin' an update soon! Holla!
    05-29-09 02:34 PM
  4. MePascal's Avatar
    How would you void your warranty by installing an unofficial OS?

    I used my warranty just fine after installing leaks and I have never heard of anyone being told their warranty would not be honored.....
    I second that blaiseinsd. We download software all the time. Is not 3rd party apps software?
    05-29-09 02:34 PM
  5. shaydakiss23's Avatar
    Schmoopie's gettin' an update soon! Holla!
    lol. Full QWERTY portrait here I come!
    05-29-09 02:37 PM
  6. anon(41845)'s Avatar
    How would you void your warranty by installing an unofficial OS?

    I used my warranty just fine after installing leaks and I have never heard of anyone being told their warranty would not be honored.....
    I am unable to use my V-Cast Music Rhapsody (won't recognize the license agreement after a download) and have called Verizon tech support numerous times. Each time they ask me if I have downloaded a leaked OS - and warn that if I do it will void my warranty. They say the new OS will resolve my V-Cast issue - but I doubt it.
    05-29-09 02:37 PM
  7. crackalackberry's Avatar
    You should still be able to upgrade ota without the poke, but if not you can download it from the blackberry website

    Bummer - mine ends in 8. Will I still be able to see the DM update before the poke based on mobile number?
    Posted from my CrackBerry at wapforums.crackberry.com
    05-29-09 02:37 PM
  8. patches152's Avatar
    the v-cast software was updated recently. did you get the new version?

    and leaked OS doesn't void warantee, its just unsupported. those techs are n00bs.

    trust patches, for he is wise...
    05-29-09 02:39 PM
  9. anon(41845)'s Avatar
    You should still be able to upgrade ota without the poke, but if not you can download it from the blackberry website



    Posted from my CrackBerry at wapforums.crackberry.com
    I can't wait.
    05-29-09 02:41 PM
  10. anon(41845)'s Avatar
    the v-cast software was updated recently. did you get the new version?

    and leaked OS doesn't void warantee, its just unsupported. those techs are n00bs.

    trust patches, for he is wise...
    I have heard that the V-Cast software was updated recently...but I did not get the new version. It never showed up as a new update on my phone and I refresh every day. I just checked and I am running 2.67.015. Is there a newer version?
    05-29-09 02:41 PM
  11. noaim's Avatar
    YES this is awesome! I finally get to check out a newer OS.

    I can honestly say I have not installed a beta and I feel good about that (even though I wanted to)

    .75 has worked fine for me but I am definitely ready to check out the upgrade!
    05-29-09 02:41 PM
  12. HeroBerry's Avatar
    If I'm running BBCrackMan V.6 on my Storm (uses mostly .148 and 5.0) should I keep that on or download the official .148?

    I think some of the files are from earlier OS releases as well (ex. 113 camera) so I wasn't sure if it was better to have all files as .148 or just keep the hybrid.

    Thanks
    05-29-09 02:41 PM
  13. karlac's Avatar
    Wow...I can't wait to get home and boot up my computer...and open my DM. I stood in line the day the Storm was released back in November to get this piece of crap and have been patiently waiting for an official release ever since .75 because I didn't want to void the warranty.

    Hopefully I will be upgraded tonight...
    Sorry 'bout that, didn't mean to raise your hopes ... the screenshot proved to be the 'leak' on my device/laptop and not from VZW. Mea culpa ...

    That said, grab it from the sticky post links, it will be the same OS by all accounts.
    05-29-09 02:43 PM
  14. sloan31's Avatar
    Seems this is only good news for people on .75 who don't like leaks. The rest of us will always be still looking forward to that next leak.
    05-29-09 02:43 PM
  15. tghockey07's Avatar
    So if mines an 8 does that mean I'm at the end of the list?
    (yes I already have .148 I'm just curious )
    Posted from my CrackBerry at wapforums.crackberry.com
    Last edited by tghockey07; 05-29-09 at 02:49 PM.
    05-29-09 02:46 PM
  16. crackalackberry's Avatar
    No not at all! Your 2nd to the end!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-29-09 02:48 PM
  17. angels728's Avatar
    No not at all! Your 2nd to the end!

    Posted from my CrackBerry at wapforums.crackberry.com
    LMAO....im 9
    05-29-09 02:49 PM
  18. crackalackberry's Avatar
    Look, Monday check for a wireless upgrade. If it isn't available download it from the blackberry website. Don't need to wait for the poke

    Posted from my CrackBerry at wapforums.crackberry.com
    05-29-09 02:50 PM
  19. crackalackberry's Avatar
    LMAO....im 9
    Well then you my friend actually are at the end! Congradulations!

    Posted from my CrackBerry at wapforums.crackberry.com
    05-29-09 02:52 PM
  20. amarie_amh's Avatar
    So if i'm .148 now? What do I do to make it official? Go to the BB site, and just re-upgrade?
    05-29-09 02:56 PM
  21. Fullarton16's Avatar
    Can anyone tell me if this update will work for telus?
    05-29-09 02:57 PM
  22. anon(12291)'s Avatar
    Can anyone tell me if this update will work for telus?
    Just like the .148 that was leaked, this is a 9530 release, so no. You should still be able to use the Java files, though.
    05-29-09 02:58 PM
  23. Fullarton16's Avatar
    I don't mean to seem like an ***** but i don't understand, My phone is a 9530 and i'm talking about .148
    05-29-09 02:59 PM
  24. Fullarton16's Avatar
    wow i can't call myself an 1diot aha
    05-29-09 03:00 PM
  25. CharlesH's Avatar
    Just like the .148 that was leaked, this is a 9530 release, so no. You should still be able to use the Java files, though.
    Umm.... Telus also is a CDMA provider. There are VZW people running the Telus official (.122), so I assume Telus people will be able to run the VZW official (.148) (as an unsupported "leak").
    05-29-09 03:01 PM
462 ... 678910 ...
LINK TO POST COPIED TO CLIPBOARD